Internet Explorer 9 et 10 évitent la faille zero-day

Mis à jour le
Internet Explorer 9 et 10 évitent la faille zero-day
 

Une faille zero-day vise Internet Explorer. Selon Microsoft, elle ne peut s’attaquer qu’aux machines équipées des versions 6, 7 et 8 et épargne les récentes

Votre opinion

Postez un commentaire

3 opinions
  • camic
    camic     

    Ton rappel est inutile! C'est déjà indiqué dans les 1ères lignes de l'article! Quand aux "attardés", si Microsoft avait fait le nécessaire pour ne pas forcer les utilisateurs à changer de système pour avoir un meilleure IE, ils y en auraient moins!
    Moi je suis encore sous XP pro avec Firefox et cela va très bien.

  • Admin91
    Admin91     

    Petit rappel; seules les versions 6,7,8 sont affectées. Elles ne sont plus commercialisées. Seuls les attardés les utilisent encore.
    Pour mémoire :

    Microsoft Releases Security Advisory 2794220

    MSRCTeam 29 Dec 2012 3:06 PM

    Today, we released Security Advisory 2794220 regarding an issue that impacts Internet Explorer 6, 7, and 8. We are only aware of a very small number of targeted attacks at this time. This issue allows remote code execution if users browse to a malicious website with an affected browser. This would typically occur by an attacker convincing someone to click a link in an email or instant message.

    Internet Explorer 9 and 10 are not affected by this issue, so upgrading to these versions will help protect you from this issue.

  • camic
    camic     

    Il est écrit : "L'année 2012 se termine par le retour d?une faille", à bon! Cette faille avait déjà été colmatée et maintenant la réparation fait défaut!
    Utilisez un navigateur qui n'a pas d'activeX comme Firefox.

Votre réponse
Postez un commentaire